<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="MgnGeocacheAttributes">
  <xs:element name="GeocacheAttributes">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="StrikeoutStencilIcon" minOccurs="1" maxOccurs="1" type="xs:string" />
        <xs:element name="UnknownAttributeIcon" minOccurs="0" maxOccurs="1" type="xs:string" />
        <xs:element name="AttributeList" minOccurs="1" maxOccurs="1">
          <xs:complexType>
            <xs:sequence>
              <xs:element minOccurs="0" maxOccurs="unbounded" name="Attribute">
                <xs:complexType mixed="true">
                  <xs:sequence>
                    <xs:element name="IconYes" minOccurs="1" maxOccurs="1" type="xs:string" />
                    <xs:element name="IconNo"  minOccurs="0" maxOccurs="1" type="xs:string" />
                    <xs:element name="TextYes" minOccurs="0" maxOccurs="1" type="xs:string" />
                    <xs:element name="TextNo"  minOccurs="0" maxOccurs="1" type="xs:string" />
                  </xs:sequence>
                  <xs:attribute name="id" type="xs:unsignedInt" use="required" />
                </xs:complexType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>